credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: hDNj0!WIvc4RPcr)u!KCnlQ5p@HfX0
      project-domain-name: Default
      tenant-name: juju_epc-project_83c24804-cc1b-4bd9-a256-e7ff1267aca0
      user-domain-name: Default
      username: juju_epc-user_83c24804-cc1b-4bd9-a256-e7ff1267aca0